#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-8sBmcqGTc8T861g4Qk5Ko
key:                  pantry-0.5.1.3-8sBmcqGTc8T861g4Qk5Ko
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  5cc4d907a5f16ebb6b8a93d9a5a47fa7
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-8sBmcqGTc8T861g4Qk5Ko
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-5QPQWeSep7gLtWVBYVmGmF
    ansi-terminal-0.11-GGWW7T6lo8dHwG0aSL2czA base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-2UXLX1FNcuO26I8IGAYis9
    casa-types-0.0.1-6x566KA8jUPBv9TXTjvu1X
    conduit-1.3.3-CQ7DExeSYHPC76fPDf5gnt
    conduit-extra-1.3.5-JHnP2hooHAF9QXzorZ2NO9 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-GITADJ1QUGWF7oHSywGxE2
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-AZaBgJscmRF6DRgmDg11Ra
    generic-deriving-1.14-G8o9vPDTuF0B3UQpRUZYCX
    hackage-security-0.6.0.1-JcMM5ZkPLrr528XBUV5GkU
    hpack-0.34.2-6qp90IdI1nZL6lgfTXydEm
    http-client-0.7.2.1-1NuyvYWHhWRJvVc20AzJu6
    http-client-tls-0.3.5.3-DW1Z19R0IaC1P4F131ChVO
    http-conduit-2.3.7.3-7PRmVKNwmgoKGOZl0sPu9H
    http-download-0.2.0.0-23jGhrrmQtrDifL69HsLj2
    http-types-0.12.3-KbQf49ANlLY9OXT5ot11iJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-EgdheNRH2Lc30mlY8dPFxo
    path-0.8.0-5Jq6aAOcetVK3H2PMgfKEi
    path-io-1.6.2-LINiZ48D65JAHCjGjHoOs2
    persistent-2.10.5.2-FXUgfU3pAmeEzabvoZGxoL
    persistent-sqlite-2.10.6.2-6BHozOJpggJGPMm01RNIdY
    persistent-template-2.8.2.3-9mdOl6X5rAZFCk0QNa6Vq5
    primitive-0.7.1.0-K6V0kclHNzBIAHH0scJu4v
    resourcet-1.2.4.2-HXvQ44QxanTA6ZVM39nz9N
    rio-0.1.19.0-21bdJOTzMn2Bc7S35l7QLx
    rio-orphans-0.1.1.0-GomfRCDKLdIL26qRtr3vij
    rio-prettyprint-0.1.1.0-HfZX8YeyD3G8E3wgWozlP8
    tar-conduit-0.3.2-IhCCryeSvOfJCTMG3QUH3A text-1.2.3.2
    text-metrics-0.3.0-4c8nufRRgXn1djpNYWQaVR time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-Jupu1jCgqFXDYrFDs3iDLP
    unordered-containers-0.2.13.0-2NNOJVivZvgFZKXnpifQZy
    vector-0.12.1.2-Is5PyQQ0d6E9G4uPuwXbQw
    yaml-0.11.5.0-GF7gUVdc7e75CPA60lbGiS
    zip-archive-0.4.1-BlAwU6QT24pKV8gfAKF3gS

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

